
						@font-face {
							font-family: 'benne';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Benne/benne-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'benne';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Benne/benne-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'benne';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Benne/benne-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'berkshire';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Berkshire Swash/berkshire-swash-400-normal0.woff2') format('woff2');
							font-weight: swash;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'berkshire';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Berkshire Swash/berkshire-swash-400-normal1.woff2') format('woff2');
							font-weight: swash;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'black';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Black Ops One/black-ops-one-400-normal0.woff2') format('woff2');
							font-weight: ops;
							font-style: one;
						}
						
						@font-face {
							font-family: 'black';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Black Ops One/black-ops-one-400-normal1.woff2') format('woff2');
							font-weight: ops;
							font-style: one;
						}
						
						@font-face {
							font-family: 'black';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Black Ops One/black-ops-one-400-normal2.woff2') format('woff2');
							font-weight: ops;
							font-style: one;
						}
						
						@font-face {
							font-family: 'black';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Black Ops One/black-ops-one-400-normal3.woff2') format('woff2');
							font-weight: ops;
							font-style: one;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Cairo Play/cairo-play-800-normal0.woff2') format('woff2');
							font-weight: play;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Cairo Play/cairo-play-800-normal1.woff2') format('woff2');
							font-weight: play;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Cairo Play/cairo-play-800-normal2.woff2') format('woff2');
							font-weight: play;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'caladea';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Caladea/caladea-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'caladea';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Caladea/caladea-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'corben';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Corben/corben-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'corben';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Corben/corben-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'crete';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Crete Round/crete-round-400-normal0.woff2') format('woff2');
							font-weight: round;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'crete';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Crete Round/crete-round-400-normal1.woff2') format('woff2');
							font-weight: round;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Crimson Pro/crimson-pro-500-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Crimson Pro/crimson-pro-500-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Crimson Pro/crimson-pro-500-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Crimson Text/crimson-text-600-normal0.woff2') format('woff2');
							font-weight: text;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Crimson Text/crimson-text-600-normal1.woff2') format('woff2');
							font-weight: text;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'crimson';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Crimson Text/crimson-text-600-normal2.woff2') format('woff2');
							font-weight: text;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'eczar';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Eczar/eczar-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'eczar';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Eczar/eczar-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'eczar';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Eczar/eczar-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'eczar';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Eczar/eczar-700-normal3.woff2') format('woff2');
							font-weight: 700;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'eczar';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Eczar/eczar-700-normal4.woff2') format('woff2');
							font-weight: 700;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'enriqueta';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Enriqueta/enriqueta-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'enriqueta';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Enriqueta/enriqueta-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'fanwood';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Fanwood Text/fanwood-text-italic-italic0.woff2') format('woff2');
							font-weight: text;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'fondamento';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Fondamento/fondamento-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'fondamento';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Fondamento/fondamento-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'fruktur';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Fruktur/fruktur-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'fruktur';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Fruktur/fruktur-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'fruktur';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Fruktur/fruktur-italic-italic2.woff2') format('woff2');
							font-weight: italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'fruktur';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Fruktur/fruktur-italic-italic3.woff2') format('woff2');
							font-weight: italic;
							font-style: italic3;
						}
						
						@font-face {
							font-family: 'gabriela';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Gabriela/gabriela-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'gabriela';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Gabriela/gabriela-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'gabriela';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Gabriela/gabriela-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'gabriela';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Gabriela/gabriela-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'im';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/IM Fell English SC/im-fell-english-sc-400-normal0.woff2') format('woff2');
							font-weight: fell;
							font-style: english;
						}
						
						@font-face {
							font-family: 'sorts';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Sorts Mill Goudy/sorts-mill-goudy-italic-italic0.woff2') format('woff2');
							font-weight: mill;
							font-style: goudy;
						}
						
						@font-face {
							font-family: 'sorts';
							src: url('https://www.saec.ac.in/demo/wp-content/bcf-fonts/Sorts Mill Goudy/sorts-mill-goudy-italic-italic1.woff2') format('woff2');
							font-weight: mill;
							font-style: goudy;
						}
						